I have, may be strange question, but does libqca-tls exist for qt 4.4.3
I have it for qt3.

I think I need it for kopete to start TLS with jabber.
lsof tells me that kopete reads plugins from qt4, but there is only gnupg and ossl there.

Where can can I get it for QT4?

Correct me if I confused myself.
Thanks.